[blfs-book] [BLFS Trac] #4647: Texlive build instructions are incorect

BLFS Trac trac at linuxfromscratch.org
Sun Feb 9 15:46:37 PST 2014


#4647: Texlive build instructions are incorect
-------------------------+----------------------
 Reporter:  gregnietsky  |       Owner:  ken@…
     Type:  defect       |      Status:  new
 Priority:  normal       |   Milestone:  current
Component:  BOOK         |     Version:  SVN
 Severity:  trivial      |  Resolution:
 Keywords:               |
-------------------------+----------------------

Comment (by ken@…):

 Which version of libsigsegv are you using ? I installed 2.10 in /usr, but
 clisp's strange configure script fails to find it, and keeps telling me to
 install 2.8. Normally I can grok a configure script enough to get an idea,
 but the version in clisp's src/configure is too different from anything
 I've ever seen.

 I note that although the top-level configure script implies libsigsegv is
 a really good idea, none of the distros I've looked at seem to use it.

 Will try without it.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/4647#comment:14>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list